function plotbrainsurf
uiload


h = patch('faces',faces,'vertices',vertices,'FaceColor',[0.2 0.2 0.2],'FaceVertexCData',ones(size(faces,1),1).*0.3,...
    	'FaceAlpha',1,'FaceColor','flat','EdgeColor','none');

    
light('Position',[30 30 30],'Style','infinite','Color',[0.5 0.5 0.5]);
light('Position',[-30 30 30],'Style','infinite','Color',[0.5 0.5 0.5]);
light('Position',[30 -30 30],'Style','infinite','Color',[0.5 0.5 0.5]);
light('Position',[-30 -30 30],'Style','infinite','Color',[0.5 0.5 0.5]);
axis equal;




return
